Skip to main content
GET
List valid contract actions for an account

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

trace-id
string
required

Path Parameters

accountNumber
string
required

Response

200 - application/json

Contract actions for the account.

id
string
number
string
accountId
string
contractId
string
actionType
string
contractActionItemRequest
object
contractSegmentIds
string[]
status
string
externalReferenceId
string | null
createdAt
string<date-time>
createdBy
string
updatedAt
string<date-time>
updatedBy
string